Subject: [pilc] ACM MobiCom 2004 - Call For Participation

From: "Robin Kravets" <[email-masked]>
Date: Tue, 22 Jun 2004 12:24:45 -0500

We apologize in advance if you receive multiple copies of this CFP.

----------------------------------------------------------------------
                C A L L  for  P A R T I C I P A T I O N

                      ***  ACM MobiCom 2004  ***

               The Tenth ACM International Conference on
                   Mobile Computing and Networking

                   September 26 - October 1, 2004

                     Loews Philadelphia Hotel
                  Philadelphia, Pennsylvania, USA

                    Sponsored by ACM SIGMOBILE

----------------------------------------------------------------------

MobiCom has grown in prestige since its inception in 1995 to become 
the leading technical meeting allowing the attendees to explore the 
latest and most exciting developments in mobile networking and 
computing. It is a highly competitive, single-track conference. This 
year's technical program includes 26 outstanding technical papers, a 
challenging panel session, a student poster session, 4 informative 
tutorials, and 6 full-day workshops that reflect important new 
research directions, including new workshops on vehicular ad hoc 
networks and on education in mobile communications.

As the global interest in mobile and wireless research and development 
surges, come join the debate on the future of mobile and wireless
communication networks.

Please find below information concerning registration, hotel 
accommodation, and a summary of the MobiCom 2004 technical program.

We look forward to hosting you in Philadelphia!

Zygmunt J. Haas
MobiCom 2004 General Chair

----------------------------------------------------------------------
                        CONFERENCE HIGHLIGHTS

FULL TECHNICAL PROGRAM: 
	http://sigmobile.org/mobicom/2004/

SECURE ONLINE REGISTRATION:
Note: early registration deadline is **September 10, 2004**
	http://sigmobile.org/mobicom/2004/registration.html

CONFERENCE HOTEL/VENUE:
Note: hotel registration cut-off date is **August 28, 2004**
	http://sigmobile.org/mobicom/2004/travel.html

CONFERENCE PROGRAM SUMMARY:
	* 4 Tutorials, September 26-27, 2004:
		* Evolution of IEEE 802.11 Wireless LANs: 
		  QoS, Security, Mobility, and Emerging Standard 
		  Perspectives (Full Day) by Sunghyun Choi, 
		  Seoul National University and Anand Balachandran, 
		  Intel Research

		* Theoretical Foundations of Wireless Networking 
	    	  (Half Day) by P. R. Kumar, University of Illinois,
		  Urbana-Champaign

		* Power-Efficient Protocols for Wireless Ad hoc 
	   	  Networks (Full Day) by Marwan M. Krunz, University 
		  of Arizona and Sung-Lee Lee, Hewlett Packard 
		  Laboratories

		* Sensor Networks: Hardware, Software, and Applications
		  (Half Day) by Kristofer S.J.Pisteri, Dust Networks, 
		  Berkeley, CA

	* 26 Technical papers (technical sessions September 28-30, 2004)
	  including the best student paper, covering topics of:
		security, media access control, transport layer issues, 
		WLANs, sensor networks, energy efficient systems, wireless 
		QOS, mesh networks, and systems issues

	* Conference Panel on:
		"Wireless Community Mesh Networks - Hype or the Next Big 
		 Thing" organized by Victor Bahl, Microsoft Research

	* Student poster session:
		The call for student posters is still open; we solicits 
		recent and on-going research by students on mobile
computing and mobile and wireless networking topics. 
See the conference web site for submission details. 
The deadline is July 12, 2004.

	* Demo session of mobile and wireless research:
		The call for proposals for research demos is still open. 
		See the conference web site for submission details. The 
		deadline is July 12, 2004. We are also planning an Expo 
		featuring exhibits of the latest mobile computing products 
		and services.

	* 6 one-day ACM workshops on October 1, 2004:
		* Joint Workshop on Foundations of Mobile Computing 
		  (DIALM-POMC 2004)
		* Workshop on Education in Mobile Communications 
		  (MobiEd 2004)
		* Workshop on Vehicular Ad Hoc Networks (VANET 2004)
		* Workshop on Wireless Security (WiSe 2004)
		* Workshop on Wireless Mobile Applications and Services on 
		  WLAN Hotspots (WMash 2004)
		* Workshop on Mobility Management and Wireless Access 
		  Protocols (WobiWac 2004)

----------------------------------------------------------------------

_______________________________________________
pilc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pilc
http://www.ietf.org/html.charters/pilc-charter.html
http://pilc.grc.nasa.gov/